## libanyevent-forkobject-perl 0.09

=== debian/changelog ===
libanyevent-forkobject-perl (0.09-2) unstable; urgency=medium

  * Maintain in Debian Perl Group
    Closes: #1106618
  * cme fix dpkg-control
  * Fix Homepage
  * Fix watch file
  * debhelper-compat=13
  * Switch from cdbs to debhelper
    Closes: #1106053
  * Fix DEP5 header
  * Add use-name for pkg-perl use.t autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 27 May 2025 08:17:26 +0200

libanyevent-forkobject-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:00 +0100

libanyevent-forkobject-perl (0.09-1) unstable; urgency=low

  * Separate global and usual destructors.
  * Add watch file.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 29 Jul 2011 15:10:28 +0400

libanyevent-forkobject-perl (0.08-1) unstable; urgency=low

  * Fix child status detect, thanks for CPAN testers report.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 06 Mar 2011 11:34:55 +0300

libanyevent-forkobject-perl (0.07-1) unstable; urgency=low

  * Enable test verbose mode.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 04 Mar 2011 09:32:44 +0300

libanyevent-forkobject-perl (0.06-1) unstable; urgency=low

  * Initial release. (Closes: #616145)

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 23:11:48 +0300
