=== debian/control ===
Source: libanyevent-forkobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-tools-perl,
               libdevel-globaldestruction-perl,
               libanyevent-serialize-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-forkobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-forkobject-perl.git
Homepage: https://metacpan.org/release/AnyEvent-ForkObject

Package: libanyevent-forkobject-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libanyevent-tools-perl,
         libanyevent-serialize-perl,
         libdevel-globaldestruction-perl
Description: fork jail for AnyEvent
 The module provides non-blocking interface for perl objects.
