=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-ForkObject   .*/AnyEvent-ForkObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
